/* HTML5 Boilerplate  */

html, button, input, select, textarea { color: #222; }
body { font-size: 1em; line-height: 1.4; }
/* Remove text-shadow in selection highlight: h5bp.com/i These selection declarations have to be separate. Customize the background color to match your design. */
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body { font: 13.2px/145% Trebuchet MS, Verdana, Helvetica, sans-serif; margin: 0px; background-color: #e0e7d7; text-align: center; overflow-x: hidden; }
body#popup { text-align: left; padding: 10px; }

p, ul, ol, label, td, th, input, textarea, select { font: 13.2px/145% Trebuchet MS, Verdana, Helvetica, sans-serif; text-transform: none; letter-spacing: 0.01em; color: #3C5225; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 1em 0; letter-spacing: 0.05em; text-transform: uppercase; color: #917B4C; }

h1 { font-size: 174%; line-height: 120%; }
h2 { font-size: 154%; line-height: 125%; }
h3 { font-size: 131%; line-height: 130%; }
h4 { font-size: 116%; line-height: 135%; }
h5 { font-size: 108%; line-height: 140%; }
h6 { font-size: 100%; line-height: 145%; }

#pagetitle { margin-top: 30px; margin-bottom: 15px; }

hr { border: 0; border-top: 1px solid #917B4C; height: 1px; margin: 20px 0; }
img { max-width: 100%; }

a:link, a:visited { color: #917B4C; text-decoration: none; }
a:hover, a:active { color: #3C5225; text-decoration: none; }

a:link.reverse, a:visited.reverse { color: #3C5225; text-decoration: none; }
a:hover.reverse, a:active.reverse { color: #917B4C; text-decoration: none; }

.nm { margin: 0px; }
.ntm { margin-top: 0px; }
.stm { margin-top: 5px; }
.mtm { margin-top: 8px; }
.mmtm { margin-top: 11px; }
.btm { margin-top: 15px; }
.vbtm { margin-top: 20px; }
.vvbtm { margin-top: 30px; }
.nbm { margin-bottom: 0px; }
.sbm { margin-bottom: 5px; }
.mbm { margin-bottom: 8px; }
.bbm { margin-bottom: 15px; }
.vbbm { margin-bottom: 20px; }
.vvbbm { margin-bottom: 30px; }
.fl { float: left; }
.fr { float: right; }
.cl { clear: both; float: none; }

.green { color: #917B4C; }
.colourbold { font-weight: bold; color: #917B4C; }
.rm { margin: 0.25em 0; padding: 0px; }
.alright { text-align: right; }
.sold { color: #CC0000; font-weight: bold; }
.heylook { color: #FFF; background-color: #917B4C; padding: 8px 0; }
.heylook a { color: #FFF !important; }
.heylook a:hover { color: #FFF; text-decoration: underline; }

#bg { position: absolute; z-index: -1; top: -30px; left: -140px; width: 503px; height: 535px; background: #e0e7d7 url(../../images/page_elements_w/bigg2.gif) no-repeat top left; }
@media (min-width: 768px) {
    #bg { top: -42px; left: -87px; }
}

header { position: relative; text-align: left; }
#nav { position: relative; text-align: left; margin: 0; }
#bigbanner_holder { position: relative; }
#main_container { position: relative; text-align: left; background-color: #FFF; }
#sub_container { border: 1px solid #917B4C; border-top: none; padding: 10px 15px 0 15px; min-height: 388px; }
#footer { position: relative; text-align: left; }
@media (min-width: 768px) {
	header, #main_container, #nav, #bigbanner_holder, #footer { margin: 0px auto; width: 750px; }
    #sub_container { padding: 10px 0 0 25px; }
}
@media (min-width: 992px) {
    header, #main_container, #nav, #bigbanner_holder, #footer { margin: 0px auto; width: 1024px; }
    #sub_container { padding: 10px 0 0 35px; }
}
@media (min-width: 1200px) {
	header, #main_container, #nav, #bigbanner_holder, #footer { margin: 0px auto; width: 1150px; }
    #sub_container { padding: 10px 0 0 45px; }
}

#logo { width: 170px; margin: 15px 0 15px 20px; display: block; }
#basket_etc { float: right; }
#top_contact { display: none; }
.tc1 { margin: 20px -3px 0 0; letter-spacing: 0.10em; font-size: 1.2em; }
.tc2 { margin: 3px -2px 2px 0px; letter-spacing: 0.10em; font-size: 1.1em; }
.tc2a { margin: 25px -2px 2px 0px; letter-spacing: 0.10em; font-size: 1.2em; }
.tc3 { margin: 2px 0 0 0; color: #917B4C; font-size: 1em; }
.tc4 { margin: 10px 0 0 0; color: #917B4C; font-size: 1em; }
.tc4 img { max-width: 16px; }
#basket_sum_count_holder { display: none; }
#register_top { display: none; }
#searchform { display: none; }
@media (min-width: 768px) {
    #logo { margin: 20px 0 0 20px; padding-bottom: 20px; width: 234px; float: left; }
    #top_contact { display: block; margin: 0 15px 15px 0; clear: right; float: right; text-align: right; }
    #bottom_contact { display: none; }
    #basket_sum_count_holder { display: inline; }
    #searchform { display: inline; }
}
@media (min-width: 992px) {
    #logo { margin: 20px 0 0 56px; }
    #register_top { display: inline; }
    #top_contact { margin: 0 35px 15px 0; }
}

#nav { background-color: #3C5225; position: relative; }
#nav p#navswitch { color: #917B4C; font-size: 1.3em; padding: 0.5em 0; margin: 0 0 0 15px; letter-spacing: 0.15em; cursor: pointer; }
#nav i { color: #FFF; font-size: 1.4em; padding: 0 0.3em; float: right; }
#nav ul { display: none; background-color: #3C5225; margin: 0; padding: 0; text-transform: uppercase; font-size: 1.05em; letter-spacing: 0.15em; list-style: none; position: absolute; z-index: 999; width: 100%; top: 42px; }
#nav ul li { display: block; font-size: 0.92em; }
#nav ul li a { display: block !important; color: #FFF; text-decoration: none; margin: 0; padding: 10px 15px; display: inline-block; }
#nav ul li a.selected { background-color: #917B4C; color: #FFF; }
#nav ul li a:hover { background-color: #917B4C; color: #FFF; }
@media (min-width: 768px) {
    #nav p#navswitch { display: none; }
    #nav ul { display: block; position: static; top: auto; } 
    #nav ul li { float: left; }
}
@media (min-width: 992px) {
    #nav ul li:first-child { margin-left: 35px; }
}

ul.list_nav { padding: 0; list-style: none; }
ul.list_nav li { padding-left: 10px; margin: 0.4em 0; color: #FFF; font-size: 0.92em; text-transform: uppercase; letter-spacing: 0.10em; line-height: 125%; background: transparent url(../../images/page_elements_w/nav_arrow.gif) no-repeat left 3px; }
ul.list_nav li a { text-decoration: none; }
ul.list_nav li a:link, ul.list_nav li a:visited { color: #917B4C; }
ul.list_nav li a:hover, ul.list_nav li a:active { color: #3C5225; }
ul.list_nav li a.reverse:link, ul.list_nav li a.reverse:visited { color: #3C5225; }
ul.list_nav li a.reverse:hover, ul.list_nav li a.reverse:active { color: #917B4C; }

#banner_holder { display: none; }
.home_exhibition_post { background-color: #e0e7d7; margin: 15px 0; padding: 10px 15px 15px 15px; }
@media (min-width: 768px) {
    #banner_col { width: 410px; float: left; }
    #banner_holder { display: block; border: 5px solid #e0e7d7; margin: 20px 0 15px 0; }
    #banner { overflow: hidden; background-color: #e0e7d7; }
    #banner, #banner .slide { width: 400px; height: 265px; }
    #banner .slide { float: left; }
    #banner .slide span { display: block; background-color: rgba(0, 0, 0, 0.3); width: 100%; position: absolute; bottom: 0; color: #FFF; padding: 2px 10px; text-shadow:#000 0px 0px 2px; }
    #banner a { display: block; }
    #banner a img { max-width: 100%; }
    #banner_side { float: right; width: 270px; margin-right: 25px; }
    .home_exhibition_post { margin: 15px 25px 15px 0; }
}
@media (min-width: 992px) {
    #banner_col { width: 610px; }
    #banner, #banner .slide { width: 600px; height: 400px; }
    #banner_side { width: 315px; margin-right: 35px; }
    .home_exhibition_post { margin: 15px 35px 15px 0; }
}
@media (min-width: 1200px) {
    #banner_side { width: 410px; margin-right: 45px; }
    .home_exhibition_post { margin: 15px 45px 15px 0; }
}

#bigbanner { overflow: hidden; position: relative; overflow: hidden; }
#bigbanner .bigbanner_item { display: block; float: left; position: relative; height: 250px; background-size: cover; background-repeat: no-repeat; }
#bigbanner_prev, #bigbanner_next { display: none !important; }
#bigbanner .bigbannertext { position: absolute; bottom: 10px; left: 10px; margin-right: 10px; background-color: rgba(60, 82, 37, 0.8); padding: 15px 25px; text-align: left; }
#bigbanner .bigbannertext p.text1 { color: #FFF; font-size: 1.2em; letter-spacing: 0.05em; text-transform: uppercase; margin: 0; }
#bigbanner .bigbannertext p.text2 { color: #917B4C; font-size: 1.1em; letter-spacing: 0.05em; text-transform: uppercase; margin: 0; }
@media only screen and (min-width: 768px) {
    #bigbanner, #bigbanner .bigbanner_item { height: 443px; }
    #bigbanner .bigbannertext { bottom: 45px; left: 25px; margin-right: 100px; }
    #bigbanner .bigbannertext p.text1 { font-size: 1.5em; }
    #bigbanner_prev, #bigbanner_next { display: block !important; cursor: pointer; position: absolute; top: 0; width: 15%; height: 100%; }
    #bigbanner_prev { left: 0; }
    #bigbanner_next { right: 0; }
    #bigbanner_prev i.fa, #bigbanner_next i.fa { color: #FFF; font-size: 2em; position: absolute; top: 50%; margin-top: -0.5em; }
    #bigbanner_prev i.fa { left: 20px; }
    #bigbanner_next i.fa { right: 20px; }
}
@media (min-width: 992px) {
    #bigbanner, #bigbanner .bigbanner_item { height: 605px; }
    #bigbanner .bigbannertext { bottom: 55px; left: 35px; margin-right: 100px; }
    #bigbanner .bigbannertext p.text1 { font-size: 1.7em; }
}
@media (min-width: 1200px) {
	#bigbanner, #bigbanner .bigbanner_item { height: 680px; }
    #bigbanner .bigbannertext { bottom: 65px; left: 45px; margin-right: 100px; }
    #bigbanner .bigbannertext p.text1 { font-size: 1.9em; }
}

.col3 { margin-bottom: 25px; }
.col4 { margin-bottom: 25px; }
#blockholder { margin-bottom: 30px; }
.colblock { margin-bottom: 5px; }
.colblock2 { width: 246px; float: left; margin-bottom: 5px; }
.frame { border: 6px solid #e0e7d7; display: inline-block; margin-top: 20px; position: relative; }
.colblock2_text { width: 212px; }
.colblockfull { width: 800px; }
.collectionblock { border: 1px solid #917B4C; padding: 8px; background-color: #e0e7d7; margin: 0 0 18px 0; position: relative; text-align: center; }
.collectionart { width: 100%; height: 200px; display: block; overflow: hidden; text-indent: -9999px; background-size: contain; background-repeat: no-repeat; background-position: center center; }
.collectionblock p.button { margin: 20px 0 10px 0; text-align: center; }
.collectionblock p.button a { display: block; }
.colartwork { margin-bottom: 5px; }
.colartwork_item { position: relative; }
.colartwork_item a { display: block; }
.colartwork_item a img.zoom { position: absolute; border: none; top: 20px; right: 20px; }
@media (min-width: 768px) {
    .colfull { margin-right: 25px; }
    .col1 { width: 400px; float: left; }
    .col2 { width: 270px; margin-right: 25px; float: right; text-align: left; }
    .col3 { width: 336px; float: left; }
    .col4 { width: 336px; float: right; margin-right: 25px; }
    .colblock { width: 361px; float: left; text-align: left; }
    .colwidth { width: 336px; }
    .colblock2 { width: 235px; }
    .collectionblock { width: 203px; height: 400px; margin: 0 18px 18px 0; float: left; }
    .collectionart { height: 200px; }
    .collectionblock p.button { margin: 0; position: absolute; bottom: 8px; left: 8px; right: 8px; }
    .colartwork { width: 326px; float: left; text-align: right; }
}
@media (min-width: 992px) {
    .colfull { margin-right: 35px; }
    .col1 { width: 430px; }
    .col2 { width: 430px; margin-right: 35px; }
    .col3 { width: 455px; }
    .col4 { width: 455px; margin-right: 35px; }
    .colblock { width: 493px; }
    .colwidth { width: 458px; }
    .colblock2 { width: 246px; }
    .collectionblock { width: 206px; }
    .colartwork { width: 458px; }
}
@media (min-width: 1200px) {
    .colfull { margin-right: 45px; }
    .col1 { width: 500px; }
    .col2 { width: 430px; margin-right: 45px; }
    .col3 { width: 504px; }
    .col4 { width: 504px; margin-right: 45px; }
    .colblock { width: 551px; }
    .colwidth { width: 506px; }
	.colblock2 { width: 220px; }
    .collectionblock { width: 233px; }
    .colartwork { width: 506px; }
}

#reg-block { margin-top: 25px; }
#ownarttitle { display: none; }
#ownartlogo { display: block; margin: 0 0 -20px 25px; }
#ownart { padding: 15px 20px; line-height: 130%; }
@media (min-width: 768px) {
    #ownarttitle { display: block; margin-bottom: 5px; }
    #ownartlogo { float: left; margin: 0 15px 0 20px; }
    #ownart { margin-right: 25px; margin-bottom: 20px; padding: 12px 0; }
}
@media (min-width: 992px) {
    #reg-block { background: transparent url(../../images/page_elements_w/building.gif) no-repeat 830px bottom; min-height: 155px; }
    #ownartlogo { margin: 0 20px 0 25px; }
    #ownart { width: 780px; margin-bottom: 25px; }
}
@media (min-width: 1200px) {
	#reg-block { background-position: 910px bottom; }
}

#twitterfeed, #facebookfeed { width: 100%; margin: 25px 0; border: 1px solid #EAEAEA; border-radius: 6px; position: relative; }
@media (min-width: 768px) {
    #twitterfeed, #facebookfeed { width: 334px; margin: 25px 25px 25px 0; float: left; }
}
@media (min-width: 992px) {
    #twitterfeed, #facebookfeed { width: 456px; margin: 25px 35px 25px 0; }
}
@media (min-width: 1200px) {
	#twitterfeed, #facebookfeed { width: 504px; margin: 25px 45px 25px 0; }
}

form input { vertical-align: top; }
form#searchform { margin: 0 0 0 15px; float: right; }
form#searchform input#search { border: 0; background-color: #FFF; height: 24px; color: #3C5225; font-weight: normal; font-size: 1.05em; padding: 2px 7px 0 5px; width: 140px; text-align: right; }
#mc_embed_signup { float: right; }
#mc-embedded-subscribe-form { margin-top: 0; }
#mce-EMAIL { border: 0; background-color: #FFF; height: 24px; color: #3C5225; font-weight: normal; font-size: 1.05em; margin: 0; padding: 2px 7px 0 5px; width: 250px; text-align: right; }
#mce-responses { display: none; background-color: #FFF; height: 24px; color: #3C5225; font-weight: normal; font-size: 1.05em; margin: 0; padding: 2px 7px 0 5px; text-align: right; }

#map_canvas { width: 100%; height: 440px; margin-top: 20px; }

table { margin: 15px 0; border-collapse: collapse; }
table th { font-weight: normal; text-align: left; color: #917B4C; }
table th.alright, table td.alright, .alright { text-align: right !important; }
table th.alcenter, table td.alcenter, .alcenter { text-align: center !important; }
table th { padding: 3px 5px; text-align: left; }
table tr { border-bottom: 1px solid #917B4C; }
table td { padding: 3px 5px; text-align: left; }

form input[type='submit'].button1 { display: inline-block; color: #FFF; background-color: #3C5225; font-size: 1em; line-height: 100%; letter-spacing: 0.08em; text-transform: uppercase; padding: 9px 15px; border: none; cursor: pointer; }
form input[type='submit'].button1:hover { background-color: #917B4C; }

a.button1 { display: inline-block; color: #FFF; background-color: #3C5225; padding: 9px 15px; text-transform: uppercase; line-height: 125%; letter-spacing: 0.08em; }
a.button1:hover { background-color: #917B4C; }

input.width2figs { width: 22px; }
input.width3figs { width: 28px; }
input.width4figs { width: 34px; }
input.width5figs { width: 40px; }
input.width6figs { width: 46px; }

.basket_product { color: #917B4C; margin: 0.1em 0 0 0; font-size: 1.05em; }
.basket_product a { color: #3C5225; text-decoration: none; }
.basket_product a:hover { color: #917B4C; text-decoration: underline; }
#basket_info { float: left; font-size: 0.88em; line-height: 145%; margin-top: 0; }
#basket_totals { float: right; text-align: right; }
#basket_total { margin: 0; }
#basket_total strong { font-size: 1.5em; color: #3C5225; }
#basket_update, #basket_close { margin-right: 4px; }

#basket_summary { float: right; margin: 0 0 0 15px; }
#basket_summary a { display: block; padding: 2px 8px 0px 8px; height: 24px; background-color: #FFF; color: #3C5225; }
#basket_summary a:hover { background-color: #917B4C; color: #FFF; }
#basket_summary a span.basket_sum_sep { color: #d4dccb; }

.checkout_fields p { margin: 7px 0; }
.checkout_fields input[type='text'] { border: 0; background-color: #e0e7d7; color: #3C5225; font-weight: normal; font-size: 1.05em; padding: 5px; width: 100%; box-sizing: border-box; }
.checkout_fields textarea { border: 0; background-color: #e0e7d7; color: #3C5225; font-weight: normal; font-size: 1.05em; padding: 5px; width: 100%; box-sizing: border-box; }
#checkout_info { text-align: right; margin: 25px 0; }
#checkout_buttons { margin: 25px 0; }

#filtration { display: none; text-align: left; position: absolute; top: 192px; background-color: #FFF; padding: 5px 20px; border-left: 1px solid #917B4C; border-bottom: 1px solid #917B4C; border-top: 1px solid #917B4C; }
.filtration { padding: 0; list-style: none; }
.filtration li { margin: 5px 0; position: relative; }
.filtration li input[type='checkbox'] { position: absolute; top: 4px; }
.filtration li span { display: block; margin-left: 20px; }
#filter_open { text-transform: uppercase; float: right; margin: 26px 0 0 0; background-color: #917B4C; color: #FFF; border-radius: 4px; padding: 5px 7px; font-size: 1.1em; cursor: pointer; }
#filter_close { float: right; color: #917B4C; font-size: 25px; margin-top: 16px; cursor: pointer; }
#browse { margin-bottom: 30px; }
@media (min-width: 768px) {
    #filter_open { margin-right: 24px; font-size: 1em; }
}
@media (min-width: 992px) {
    #filter_open { margin-right: 35px; }
}
@media (min-width: 1200px) {
    #filter_open { margin-right: 45px; }
}

.pagination a { margin-right: 2px; padding: 6px 10px; text-decoration: none; text-transform: uppercase; font-weight: bold; font-size: 0.9em; letter-spacing: 0.08em; }
.pagination a:link, .pagination a:visited { color: #FFF; background-color: #3C5225; }
.pagination a:hover, .pagination a:active { color: #FFF; background-color: #917B4C; }
.pagination_deadlink, .pagination_extra { margin-right: 2px; padding: 6px 10px; background-color: #CCC; color: #FFF; text-transform: uppercase; font-weight: bold; font-size: 0.9em; letter-spacing: 0.08em; }

.paginationsimple a { margin-right: 5px; display: inline-block; color: #FFF; background-color: #3C5225; padding: 15px 25px; text-transform: uppercase; line-height: 125%; letter-spacing: 0.08em; }
.paginationsimple a:hover { background-color: #917B4C; }

@media (max-width: 767px) {
    .hidden-xs { display: none !important; }
    .clear2 { clear: both; float: none; }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm { display: none !important; }
    .clear3 { clear: both; float: none; }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md { display: none !important; }
    .clear4 { clear: both; float: none; }
}
@media (min-width: 1200px) {
    .hidden-lg { display: none !important; }
    .clear5 { clear: both; float: none; }
}

#footer { background-color: #cbd6bb; padding: 9px 15px; text-align: left; }
#footer p { margin: 10px 0; }
#footer p#foot_contact { display: none; }
@media (min-width: 768px) {
    #footer { padding: 9px 0; margin-bottom: 20px; }
    #footer p { margin: 0; }
    #footer p.copyright { margin-left: 35px; }
    #footer p#foot_contact { display: block; letter-spacing: 0.2em; text-transform: uppercase; float: right; margin-right: 35px; }
    #footer p#foot_contact a:link, #footer p#foot_contact a:visited { color: #917B4C; }
    #footer p#foot_contact a:hover, #footer p#foot_contact a:active { color: #FFF; }
}

.fb-page, .fb-page iframe[style], .fb-page span {
    width: 100% !important;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
   width: 100% !important;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Image replacement */
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 100%; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* ==========================================================================
   Print styles.
   ========================================================================== */

@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    tr, img { page-break-inside: avoid; }
    @page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}